@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Rubik&display=swap');
.dnd-section > .row-fluid {
    max-width:1425px !important
}

.dnd-section {
    padding-bottom: 60px !important;
    padding-top:60px !important
}

.body-container__homepage .dnd-section:nth-child(odd) {
    background-color:#f8fafc !important
}

.page-center {
    max-width:1425px !important
}

body {
    color: #676767 !important;
    font-size: 16px !important;
    font-family: Rubik !important;
    font-weight:400 !important
}

a {
    color:rgba(240, 80, 35, 1.0);
}

a:hover {
    color:rgba(103, 103, 103, 1.0);
}

h1 {
    color: #444 !important;
    font-family: Rubik !important;
    font-size: 54px !important;
    font-weight:300 !important
}

h2 {
    color: #444 !important;
    font-family: Rubik !important;
    font-size: 34px !important;
    font-weight:300 !important
}

h3 {
    color: #444 !important;
    font-family: Rubik !important;
    font-size: 22px !important;
    font-weight:400 !important
}

h4 {
    color: #444 !important;
    font-family: Rubik !important;
    font-size: 18px !important;
    font-weight:400 !important
}

h5 {
    color: #444 !important;
    font-family: Rubik !important;
    font-size: 16px !important;
    font-weight:400 !important
}

h6 {
    color: #444 !important;
    font-family: Rubik !important;
    font-size: 14px !important;
    font-weight:400 !important
}

@media only screen and (max-width: 1300px) and(min-width: 1000px) {
    h1 {
        font-size:40.5px !important
    }

    h2 {
        font-size:28.9px !important
    }

    h3 {
        font-size:18.7px !important
    }
}

@media only screen and (max-width: 999px) and(min-width: 690px) {
    h1 {
        font-size:37.8px !important
    }

    h2 {
        font-size:27.200000000000003px !important
    }

    h3 {
        font-size:17.6px !important
    }
}

@media only screen and (max-width: 690px) {
    h1 {
        font-size:35.1px !important
    }

    h2 {
        font-size:25.5px !important
    }

    h3 {
        font-size:17.6px !important
    }

    h4 {
        font-size:19.8px !important
    }
}

form, .submitted-message {
    border-color: rgba(#null, 0.0) !important;
    font-family:Rubik !important
}

h3.form-title {
    background-color: rgba(255, 255, 255, 0.0) !important;
    color:rgba(68, 68, 68, 1.0) !important
}

.hs-button, .button--primary {
    background-color: rgba(255, 122, 89, 1.0) !important;
    border-color: rgba(255, 122, 89, 1.0) !important;
    border-radius: 3px !important;
    border-width: 1px !important;
    color: rgba(255, 255, 255, 1.0) !important;
    padding-left: 24px !important;
    padding-right: 24px !important;
    padding-top: 12px !important;
    padding-bottom:12px !important
}

.hs-button:hover, .button--primary:hover {
    background-color: rgba(255, 143, 115, 1.0) !important;
    border-color: rgba(255, 143, 115, 1.0) !important;
    color:rgba(255, 255, 255, 1.0) !important
}

.hs-form label {
    color:rgba(51, 71, 91, 1.0) !important
}

.hs-form legend {
    color: rgba(51, 71, 91, 1.0) !important
}

form input, form select, form textarea, .hs-input, main .hs-search-field__input, input[type="password"] {
    border-color: rgba(203, 214, 226, 1.0) !important;
    color:;
    border-radius: 3px !important
}

form input:focus, form select:focus, form textarea:focus, .hs-input:focus, main .hs-search-field__input:focus, input[type="password"]:focus { !important
    border-color:rgba(185, 85, 77, 0.8) !important
}

.fn-date-picker .pika-table thead th {
    color:rgba(255, 255, 255, 0.0) !important
}

.hs-richtext {
    font-size:16 !important
}

.hs-default-font-element, .hs-main-font-element {
    font-family:Rubik !important
}

.fn-date-picker td.is-today .pika-button {
    color:#494a52 !important
}

.fn-date-picker td.is-selected .pika-button {
    background:#494a52 !important
}

.fn-date-picker td .pika-button:hover {
    background-color:#f8fafc !important
}

th, td {
    background-color: rgba(255, 255, 255, 1.0) !important;
    border: 1px solid rgba(51, 71, 91, 1.0) !important;
    color:rgba(103, 103, 103, 1.0) !important
}

thead th, thead td {
    background-color: rgba(51, 71, 91, 0.8) !important;
    color:rgba(255, 255, 255, 1.0) !important
}

tfoot td {
    background-color: rgba(51, 71, 91, 1.0) !important;
    color:rgba(255, 255, 255, 1.0) !important
}

table, tbody + tbody {
    border-color:rgba(51, 71, 91, 1.0) !important
}

.wesite-header-wrap {
    background-color:rgba(255, 255, 255, 0.9) !important
}

@media (min-width: 1001px) {
    .header-contact-menu .hs-menu-wrapper > ul > li > a {
        color:rgba(66, 66, 66, 1.0) !important
    }

    .header-contact-menu .hs-menu-wrapper > ul > li > a:hover { !important
        color:rgba(240, 80, 35, 1.0) !important
    }

    .header-contact-menu .hs-menu-wrapper > ul > li.active > a, .header-contact-menu .hs-menu-wrapper > ul > li.active-branch > a {
        color:rgba(240, 80, 35, 1.0) !important
    }

    .header-contact-menu .hs-menu-wrapper > ul > li.menu-item-search > a {
        border-left-color:rgba(0, 0, 0, 0.07) !important
    }

    .header-main-menu .hs-menu-wrapper > ul > li > a {
        color:rgba(66, 66, 66, 1.0) !important
    }

    .header-main-menu .hs-menu-wrapper > ul > li > a:hover, .header-main-menu .hs-menu-wrapper > ul > li:hover > a, .header-main-menu .hs-menu-wrapper > ul > li.active:hover > a, .header-main-menu .hs-menu-wrapper > ul > li.active-branch:hover > a { !important
        color: rgba(240, 80, 35, 1.0) !important;
        background-color:rgba(255, 255, 255, 0.0) !important
    }

    .header-main-menu .hs-menu-wrapper > ul > li.active > a, .header-main-menu .hs-menu-wrapper > ul > li.active-branch > a {
        color: rgba(103, 103, 103, 1.0) !important;
        background-color:rgba(255, 255, 255, 0.0) !important
    }

    .header-main-menu .hs-menu-wrapper > ul > li > ul {
        border-color: rgba(102, 102, 102, 1.0) !important;
        background-color:rgba(241, 241, 241, 1.0) !important
    }

    .header-main-menu .hs-menu-wrapper > ul ul li a {
        color:rgba(240, 80, 35, 1.0) !important
    }

    .header-main-menu .hs-menu-wrapper > ul ul li:hover > a, .header-main-menu .hs-menu-wrapper > ul ul li.active:hover > a, .header-main-menu .hs-menu-wrapper > ul ul li.active-branch:hover > a { !important
        color: rgba(240, 80, 35, 1.0) !important;
        background-color:rgba(255, 255, 255, 0.0) !important
    }

    .header-main-menu .hs-menu-wrapper > ul ul li.active > a, .header-main-menu .hs-menu-wrapper > ul ul li.active-branch > a {
        color: rgba(240, 80, 35, 1.0) !important;
        background-color:rgba(255, 255, 255, 0.0) !important
    }

    .header-main-menu .hs-menu-wrapper > ul > li.menu-item-applications > ul > li > a, .header-main-menu .hs-menu-wrapper > ul > li.menu-item-products > ul > li > a, .header-main-menu .hs-menu-wrapper > ul > li.menu-item-products > ul > li:nth-child(2) > ul > li > a, .header-main-menu .hs-menu-wrapper > ul > li.menu-item-products > ul > li:nth-child(3) > ul > li > a { !important
        color: rgba(51, 51, 51, 1.0) !important;
        border-bottom-color:rgba(221, 221, 221, 1.0) !important
    }

    .header-main-menu .hs-menu-wrapper > ul > li.menu-item-applications > ul > li:hover > a, .header-main-menu .hs-menu-wrapper > ul > li.menu-item-products > ul > li:hover > a, .header-main-menu .hs-menu-wrapper > ul > li.menu-item-products > ul > li:nth-child(2) > ul > li:hover > a, .header-main-menu .hs-menu-wrapper > ul > li.menu-item-products > ul > li:nth-child(3) > ul > li:hover > a { !important
        color:rgba(240, 80, 35, 1.0) !important
    }

    .header-main-menu .hs-menu-wrapper > ul > li.menu-item-applications > ul > li ul li a, .header-main-menu .hs-menu-wrapper > ul > li.menu-item-products > ul > li ul li a, .header-main-menu .hs-menu-wrapper > ul > li.menu-item-products > ul > li:nth-child(3) > ul > li:last-child > a { !important
        color:rgba(240, 80, 35, 1.0) !important
    }

    .header-main-menu .hs-menu-wrapper > ul > li.menu-item-applications > ul > li ul li:hover > a, .header-main-menu .hs-menu-wrapper > ul > li.menu-item-products > ul > li ul li:hover > a, .header-main-menu .hs-menu-wrapper > ul > li.menu-item-products > ul > li:nth-child(3) > ul > li:last-child:hover > a { !important
        color:rgba(240, 80, 35, 1.0) !important
    }

    .header-main-menu .hs-menu-wrapper > ul > li.menu-item-applications > ul > li ul li a small, .header-main-menu .hs-menu-wrapper > ul > li.menu-item-products > ul > li ul li a small {
        color:rgba(136, 136, 136, 1.0) !important
    }
}

.footer-top-wrap {
    background-color: rgba(232, 232, 232, 1.0) !important;
    color:rgba(99, 99, 99, 1.0) !important
}

.footer-top-menu .hs-menu-wrapper > ul > li > a, .footer-top-menu .hs-menu-wrapper > ul > li > a:hover, .footer-top-menu h1, .footer-top-menu h2, .footer-top-menu h3, .footer-top-menu h4, .footer-top-menu h5, .footer-top-menu h6 { !important
    color:rgba(99, 99, 99, 1.0) !important
}

.footer-top-wrap a {
    color:rgba(142, 142, 142, 1.0) !important
}

.footer-top-wrap a:hover { !important
    color:rgba(142, 142, 142, 1.0) !important
}

.footer-bottom-wrap {
    background-color: rgba(31, 31, 31, 1.0) !important;
    color:rgba(119, 119, 119, 1.0) !important
}

.footer-bottom-wrap .social li a i {
    color:rgba(119, 119, 119, 1.0) !important
}

.footer-bottom-wrap .social li a:hover i { !important
    color:rgba(255, 255, 255, 1.0) !important
}

.content-wrapper {
    max-width:1425px !important
}

.blog-post__date {
    border-color:#676767 !important
}

.blog-tag-filter__menu-link, .blog-post__tag-link, .blog-card__tag-link, .blog-post__author-name, .blog-card__title a {
    color:#676767 !important
}

.blog-card__tag-link:hover, .blog-card__title a:hover, .blog-tag-filter__menu-link:hover, .blog-post__tag-link:hover, .blog-post__author-name:hover, .blog-card__tag-link:focus, .blog-card__title a:focus, .blog-tag-filter__menu-link:focus, .blog-post__tag-link:focus, .blog-post__author-name:focus { !important
    color:#3f3f3f !important
}

.blog-card__tag-link:active, .blog-card__title a:active, .blog-tag-filter__menu-link:active, .blog-post__tag-link:active, .blog-post__author-name:active { !important
    color:#8f8f8f !important
}

.blog-tag-filter__menu-link--active-item:after {
    background-color:#494a52 !important
}

.blog-pagination__link {
    color:#676767 !important
}

.blog-pagination__link--active:after, .blog-pagination__prev-link:after, .blog-pagination__next-link:after {
    background-color:#494a52 !important
}

.blog-post__title {
    color: #444 !important;
    font-family: Rubik !important;
    font-size: 34px !important;
    font-weight:
}

.blog-post__author {
    background-color:#f8fafc !important
}

#comments-listing .comment-reply-to {
    color:rgba(#null, 0.0) !important
}

#comments-listing .comment-reply-to:hover, #comments-listing .comment-reply-to:focus {
    color:rgba(#null, 0.0) !important
}

#comments-listing .comment-reply-to:active {
    color:rgba(#null, 0.0) !important
}

.blog-header {
    background-color:#f5f5f5 !important
}

.hs-blog-listing, .hs-blog-post {
    background-color:#fff !important
}

.blog-index__post-inner-card {
    box-shadow:-5px 0px 20px 0px rgba(73, 75, 77, 0.10) !important
}

.blog-post__tag-link:hover {
    color:#676767 !important
}

.blog-post__read-more svg {
    fill:#676767 !important
}

.blog-post__read-more a:hover svg { !important
    fill:#676767 !important
}

.blog-sidebar ul {
    box-shadow:-5px 0px 20px 0px rgba(73, 75, 77, 0.10) !important
}

.blog-sidebar a {
    color:#676767 !important
}

.blog-sidebar a:hover { !important
    color:#676767 !important
}

.blog__subscription-block {
    background-color:#f5f5f5 !important
}

.post-featured-image {
    max-height:600px !important
}

.blog-post {
    box-shadow:-5px 0px 20px 0px rgba(73, 75, 77, 0.10) !important
}

.blog-post__meta a {
    color:#676767 !important
}

.blog-post__body, .blog-post__tags a {
    color:#676767 !important
}

.blog-post__meta a:hover { !important
    color:#676767 !important
}

.blog-post__links {
    border-top:2px solid #e4e6e8 !important
}

.blog-post__back-to-blog {
    color:#676767 !important
}

.blog-post__back-to-blog:hover {
    color:#676767 !important
}

.blog-post__back-to-blog svg {
    fill:#676767 !important
}

a.blog-post__back-to-blog:hover svg {
    fill:#676767 !important
}

.comment.depth-0, .blog-comments form {
    border-top:2px solid #e4e6e8 !important
}

.comment.depth-1 {
    border-left:2px solid #e4e6e8 !important
}

.section.post-footer .hs-input {
    border-color:#e4e6e8 !important
}

.blog-recent-posts {
    background-color:#f5f5f5 !important
}

body .icon svg {
    fill:#494a52 !important
}

body .tns-nav button.tns-nav-active {
    background-color:#494a52 !important
}

body .tns-nav button:hover, body .tns-nav button:focus { !important
    background-color:#494a52 !important
}

body .social-links__icon {
    background-color:#494a52 !important
}

body .social-links__icon:hover svg, body .social-links__icon:focus svg {
    fill:rgba(#null, 0.0) !important
}

body .social-links__icon:active svg {
    fill:rgba(#null, 0.0) !important
}

body .team-member__description {
    background-color:#f8fafc !important
}

.page-center {
    max-width: 1425px !important;
    margin:0 auto !important
}

@media only screen and (min-width: 690px) and(max-width: 999px) {
    .page-center, .dnd-section > .row-fluid, .content-wrapper {
        max-width:600px !important
    }
}

@media only screen and (min-width: 480px) and(max-width: 690px) {
    .page-center, .dnd-section > .row-fluid, .content-wrapper {
        max-width:420px !important
    }
}

@media (max-width: 479px) {
    .page-center, .dnd-section > .row-fluid, .content-wrapper {
        max-width:350px !important
    }
}

.body-container__website .dnd-section:nth-child(odd) {
    background-color: { !important
        typography=, tables=, buttons=, spacing=, footer=, global_colors=, blog_settings=, header=, forms=
    }
}




a.cta_button.cta_buttons {
  color: #fff !important;
  font-family: GT Walsheim,sans-serif !important;
  font-size: 12px !important;
  font-weight: 600 !important;
  line-height: 20px !important;
}